Podręcznik PHP
Poprzedni |  | Następny

# mysqli_field_seek

(PHP 5 CVS only)

mysqli_field_seek

(no version information, might be only in CVS)

result->field_seek -- Set result pointer to a specified field offset

## Description

Procedural style:

int mysqli_field_seek ( object result, int fieldnr)

Object oriented style (method):

class result {
int field_seek ( int fieldnr)
}

Sets the field cursor to the given offset. The next call to mysqli_fetch_field() will retrieve the field definition of the column associated with that offset.

> Notatka: To seek to the beginning of a row, pass an offset value of zero.

## Return values

mysqli_field_seek() returns previuos value of field cursor.

Poprzedni | Spis treści | Następny
mysqli_field_count | Początek rozdziału | mysqli_field_tell